ruby-kramdown-rfc2629 1.0.27-1 source package in Ubuntu

Changelog

ruby-kramdown-rfc2629 (1.0.27-1) unstable; urgency=medium

  * Imported Upstream version 1.0.27
  * Refresh patches
  * Refresh debian/control with dh-make-ruby -w

 -- C├ędric Boutillier <email address hidden>  Thu, 23 Jul 2015 04:34:27 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2015-07-23
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-kramdown-rfc2629_1.0.27-1.dsc 1.8 KiB 0375a3b439ab81399b7453cf06cd81a7637e87a951bfa7503ea8b894e492dc86
ruby-kramdown-rfc2629_1.0.27.orig.tar.gz 17.6 KiB df9b9f6a74de3c26d5b01dba67bd29cf50477a09a027185d51e2b47f0ba0bcab
ruby-kramdown-rfc2629_1.0.27-1.debian.tar.xz 3.3 KiB fe55db5e7ca38925354ba9e7278f62380f423379dbefc632cf806e1f00bb1563

Available diffs

No changes file available.

Binary packages built by this source

ruby-kramdown-rfc2629: No summary available for ruby-kramdown-rfc2629 in ubuntu wily.

No description available for ruby-kramdown-rfc2629 in ubuntu wily.